@charset "UTF-8";
body {
	font: 100%;
	margin: 0;
	padding: 0;
	color: #000000;
	width:100%;
	background-color:#fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.8em
	
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
ul li{
	list-style:none;
	padding:0;}

h1, h2, h3, h4, h5, h6, p ,a,div{
	padding:0;
	margin: 0;
	font-size:100%;
}
th,td,dt,dd{
	margin:0;
	padding:0;
	border-spacing:0;
	border-collapse:0;}
img{
	vertical-align:bottom;}
a img {
	border: none;
}

a:link {
	color:#303030;
	text-decoration: underline;
}
a:visited {
	color: #303030;
	text-decoration: underline;
}
a:hover{
	color:#6DB221;}
a:hover, a:active, a:focus {
	text-decoration:underline;
}
	


.clear_b{
	clear:both;}
	
	
.clearfix {zoom: 100%;}

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

/*=====================BODY========================*/

body{
	line-height:1.8em;
	background-color:#4984c5;}
.wrap{
	width:1000px ;
	margin:0 auto;
	position:relative}


@media screen and (max-width:480px) { 
 .wrap{
	width:100% ;
	margin:0 auto;
	position:relative}

}




/*==============================================メインコンテンツ*/
#main{
	background-color:#fff;
	padding:3px;
	margin:60px 0 10px 0;
	}
#mainInner{
	border:#4984c5 2px solid;
	background-color:#fff;
	padding:20px 0 50px 0;
}

.wrapContent{
	width:860px;
	margin:0 auto;
	}

.text_box {
	padding:20px 0 30px 0;
}


@media screen and (max-width:480px) { 
#main{
	background-color:#fff;
	padding:3px;
	margin:5% 0 2% 0;
	}
	
#mainInner{
	border:#4984c5 2px solid;
	background-color:#fff;
	padding:2%;
}
.wrapContent{
	width:80%;
	margin:0 auto;}
	
.text_box {
	padding:2% 0 10% 0;
}


}

	

#form_area h2,#form_area_check H2,h2#title{
	border-top:#ff6666 4px solid;
	border-bottom:#ff6666 4px solid;
	font-size:24px;
	text-align:center;
	padding:20px;
	margin:50px 0 40px 0;}



@media screen and (max-width:480px) { 

#form_area h2,#form_area_check H2,h2#title{
	border-top:#ff6666 4px solid;
	border-bottom:#ff6666 4px solid;
	font-size:24px;
	text-align:center;
	padding:20px;
	margin:50px 0 40px 0;}
}

